View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000761aMuleMiscpublic2006-01-06 13:272006-01-16 21:54
Reporterlao 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000761: Sorting sources in the Downloads view - A4AF
DescriptionA4AF are mostly sorted down, below everything else; I'm guessing this is a result of 0000349 (http://www.amule.org/abugs/view.php?id=349 [^]).

Unfortunately, if the sort order changes to descending, they are sorted up, above everything else. This is very annoying. A4AF sources should be special cased to ignore the descending sort order.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001727)
lao (reporter)
2006-01-06 13:30

Oops, Category should be Misc.

- Issue History
Date Modified Username Field Change
2006-01-06 13:27 lao New Issue
2006-01-06 13:30 lao Note Added: 0001727
2006-01-07 00:07 Xaignar Category External Conn => Misc
2006-01-07 04:00 Kry Status new => assigned
2006-01-07 04:00 Kry Assigned To => Xaignar
2006-01-16 21:54 Xaignar Status assigned => resolved
2006-01-16 21:54 Xaignar Fixed in Version => CVS
2006-01-16 21:54 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker